Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Undeclared dependencies (1.002) #1

Closed
eserte opened this issue Aug 9, 2019 · 1 comment

Comments

@eserte
Copy link

commented Aug 9, 2019

Tests fail if Parse::CPAN::Packages, PPI or other modules are not installed.

Maybe a packaging problem? I see the dependencies correctly declared in cpanfile, but missing in the META.* files.

@domm

This comment has been minimized.

Copy link
Owner

commented Aug 12, 2019

thanks, I did some mistakes when updating dist.ini. 1.003 is on it's way to CPAN and should fix this..

@domm domm closed this Aug 12, 2019

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
2 participants
You can’t perform that action at this time.